Subject: bug#7296: display-pixel-height not enough

From: Lennart Borgman <[email-masked]>
Date: Sat, 30 Oct 2010 16:05:06 +0200

On Sat, Oct 30, 2010 at 12:45 PM, Jan Djärv <[email-masked]> wrote:
>
>
> Lennart Borgman skrev 2010-10-30 11.25:
>>
>> On Sat, Oct 30, 2010 at 9:28 AM, Jan Djärv<[email-masked]>  wrote:
>>>
>>> The bug does not include any explanation why the current situation is a
>>> problem or a use case that describes it.  So I don't know what this
>>> information is for.  If it is for making an Emacs frame as tall as it can
>>> be, that information is not it.
>>
>>
>> The Emacs frame can be partly hidden by the taskbar even when the
>> frame is the active w32 window if the height is set to the value
>> x-dsiplay-pixel-height (when for example the frame is aligned to the
>> top and the taskbar is at the bottom of the display), that is the
>> problem. Sorry if that was unclear.
>
> What package does this?

Every function that tries to maximize just height will do it.